Bug 8144 - Installer replaces kernel with older version
Installer replaces kernel with older version
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-03 12:24 EST by Henri J. Schlereth
Modified: 2015-01-07 18:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 08:46:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henri J. Schlereth 2000-01-03 12:24:00 EST
I am running the rawhide kernel 2.2.13-09 with a RH60 system. On all 4
of my Linux boxes it replaced the kernel with the one on the CD.
It however did not replace the kernel-source or the IBCS.
Comment 1 Jay Turner 2000-02-14 08:46:59 EST
Just to clarify, did the upgrade actually delete the new kernel or just replace
its entry in lilo.conf?  We have fixed the problem where the entry is replaced
in lilo.conf in the latest internal code, but if you are actually seeing the
upgrade delete the new kernel, then please reopen this bug and we will try to
replicate in the lab.

Note You need to log in before you can comment on or make changes to this bug.